@charset "UTF-8";
@font-face {
    font-family: myriad pro;
    src: url(../fonts/MyriadPro-Regular.otf);
}
@font-face {
    font-family: myriad pro cond;
    src: url(../fonts/MyriadPro-Cond.otf);
}


.container{width:100% !important;max-width:1024px !important;}
.row{width:100% !important;margin:0px !important;}
#container{
	background:#FFF !important;/*padding:0px !important; */
	float:left;
	width:100%;
		 -moz-border-radius:  0 0 20px 20px; 
    -webkit-border-radius:  0 0 20px 20px;  
            border-radius:  0 0 20px 20px;
}
#container_menu0{
	background:#FFF !important;
	/*adding:0px !important;*/
		 -moz-border-radius: 20px 20px 0 0; 
    -webkit-border-radius: 20px 20px 0 0;  
            border-radius: 20px 20px 0 0;
}
#container_menu1{
	background:#EFEFEF !important;
	/*adding:0px !important;*/
		 -moz-border-radius: 20px 20px 0 0; 
    -webkit-border-radius: 20px 20px 0 0;  
            border-radius: 20px 20px 0 0;
}
.search-submit{
	 -moz-border-radius:  8px; 
    -webkit-border-radius: 8px;   
            border-radius: 8px; 
}
body{
	color: #222 !important;
    font-family: myriad pro, Arial !important;
    font-size: 12px !important;
	margin: 0;
	padding: 0;
    line-height: 20px;
	background: url("../images/body.jpg") no-repeat scroll top  #FFF !important;
	letter-spacing: 0.02em;
}

#div_menu_h_interne li,#div_langue li,#right_logo li,.titre,.s5_hor_acc_title_wrap,.plus,.titre-article,.titre_en_relation{
	font-family: myriad pro, Arial !important;
    font-size: 14px !important;
	font-weight:bold;
}
h3,h4,h5{
	font-size: 12px !important;
}
a{
	text-decoration: none;
	color: #222222;
}
.detail-fam-intro,.detail-fam-intro span,.detail-fam-intro p,.detail-fam-intro strong{
	font-style: italic !important;
	font-size: 12px !important;
	text-align: justify;
	line-height:20px !important;
	font-family: myriad pro, Arial !important;
}

.detail-prd-intro,.detail-prd-intro span,.detail-prd-intro p,.detail-prd-intro strong,.detail-prd-intro h5,.detail-prd-intro h4,.detail-prd-intro h3,.detail-prd-intro h2,.detail-prd-intro h1{
	font-style: normal !important;
	color: #333 !important;
	font-size: 12px !important;
	line-height:25px !important;
	text-align: justify;
	font-family: myriad pro, Arial !important;
}
.home_lien{
	width:40px;
	margin-top:5px;
}
.home_lien li{
	list-style:none;
}
#div_menu_h_resp .search {
	width:202px;
}
.bloc_search .search {
    background-image: url("../images/recherche.png");
    background-repeat: no-repeat;
    height: 30px;
    /*margin-right: 20px;
    margin-top: 3px;
	margin-bottom:6px;*/
    padding-left: 12px;
    padding-top: 0;
    width: 178px;
}
.bloc_search .search input#mod-search-searchword {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #101E48;
    position: relative;
	top:-7px;
    width: 130px;
}
.bloc_search .search input.button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin-top: 4px;
}
.bloc_search{margin-top: 3px;width: 203px;float:right !important;height:32px;}
.navbar-default{
	background: transparent !important;
	border:none !important;
	box-shadow:none !important;
}
.menu_contact_bg li{
	float:right;
	list-style:none;
}

.div-bloc-acc {
   /*border-top: 1px solid #DDD;*/
	clear: both;
    float: left;
    height: auto;
    margin: auto;
    width: 100%;
	padding-top:0px;
}
.div-bloc-acc .row{margin:0;padding:0px;width: 100%;}
.bt-cs h3, #bloc3 div.moduletable h3, #entete_mod_produit_vedette,.titre_bloc_acc {
    /*background: url("../images/bg-header.png") no-repeat scroll 0 -9px rgba(0, 0, 0, 0);*/
	background:#101E48;
    border: medium none;
    color: #FFF;
    height: 40px;
    line-height: 22px;
    margin: 0 !important;
    padding-top: 10px;
    text-indent: 15px;
    text-transform: normal !important;
	font-size:13px !important;
	font-weight:bold;
	letter-spacing:0.07em !important;
}
.bt-cs h3{
	text-transform: none !important;
}
#bloc1, #bloc2, #bloc3 {
    float: left;
    margin-left: 10px;
    width: 320px;
}
#bloc2 {
    margin-left: 20px;
    margin-right: 20px;
}
#bloc3 div.moduletable div.custom {
    margin-left: 20px;
}
div#maximenuck ul.maximenuck li.level1 {
    background: transparent !important;
    
}
.banniere_home{
	margin-top:0px;
	clear:both;
	
}
.readmore a{
	font-weight: bold;
	color: #101E48;
	text-transform:none;	
}
div.article-content div.pagination{
	border-top: 1px solid #DDD;
	margin-top: 20px;
	padding-top: 10px;
	clear:both;
	width:100%;
}
#btn_up
{
	position: fixed;
	bottom: 15px;
	right: 25px;
	cursor: pointer;
	display:none;
}
.menu-h-bg .menuhorizontal li:hover{
	background: #006BB0 !important;
}
.home_lien, .bloc_search, .menuhorizontal {
    float: left;
}

.div_affichage{
	/*border: 1px solid #DDDDDD;margin-top: 5px;*/
    float: left;
    width: 100%;
	 background: url("../images/bg_inf.png") repeat-x scroll center top #FFFFFF;
   
}
.div_affichage_bloc{
	/*border: 1px solid #DDDDDD;margin-top: 5px;*/
    float: left;
    width: 100%;
	 background: url("../images/bg_inf.png") repeat-x scroll center top #FFFFFF;
	
}
.tousdroit{border-top:1px solid #999;}
.menuhorizontal{
	padding-left:3px !important;
	padding-right:3px !important;
}
.article-info{float:right;}
.flex-control-paging li .flex-active { 
	background: #101E48;
	cursor: default; 
	 height: 15px;
    width: 15px;
	position:relative;
	top:-2px;
	}
.carte_alg object{width:100%;}
.navbar-brand{font-size:12px;}
.flex-prev{
	display:block;
}
#div_langue {
    float: right;
    margin-top: -15px !important;
    padding-top: 0 !important;
}
div.mod-languages li {
    margin-left: 1px;
    margin-right: 1px;
	padding: 0px;
	
}

div.mod-languages li a {
     color: #FFF !important;
    font-size: 10px;
	padding: 2px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: capitalize;
	background:#333;
}
div.mod-languages li:hover a {
    opacity:0.8;
	background:#FAFAFA;
	color: #222 !important;
}
.pull-right{margin-bottom:0px !important;}
.menuhorizontal ul.dj-submenu li:hover a,.menuhorizontal ul.dj-submenu li:hover{
	background: #29598F !important;
	color:#FFF !important;
}
.menuhorizontal ul.dj-submenu li{
	border-bottom:1px dotted #CECEBF !important;
	margin-top:5px;
}
.menuhorizontal ul.dj-submenu{
	background:#F1F1F1 !important;
	float:left !important;
	   -moz-box-shadow: 4px 4px 6px #aaa; 
    -webkit-box-shadow: 4px 4px 6px #aaa; 
            box-shadow: 4px 4px 6px #aaa; 
}
.menuhorizontal ul.dj-submenu li.last{
	border-bottom:none !important;
	margin-bottom:5px;
}
div.sigplus-gallery.sigplus-gallery div.boxplus-slider{
	width: 90% !important;
}
div.sigplus-gallery.sigplus-gallery div.boxplus-slider div.boxplus-viewport{
	width: 100% !important;
}
.boxplus-paging{
	margin-top: 10px !important;
}
.boxplus-dialog{
	background:transparent !important;
}
.boxplus-viewer{
	background:transparent !important;
	  -moz-box-shadow: -1px 2px 5px 1px #AAA; 
    -webkit-box-shadow: -1px 2px 5px 1px #AAA;
            box-shadow: -1px 2px 5px 1px #AAA;
}
#bs-navbar-menu-contact{
	margin:0px !important;
	
}
#bs-navbar-menu-contact li a{
	padding: 2px !important;
	padding-left: 7px !important;
}
.texto-intro-left .cmp_buttons_container,.texto-intro-   .cmp_buttons_container{clear:both;}


.div_affichage li{
	margin-left:20px;
}
.voir_tous_prd{
	float:right;
	clear:both;
}
.voir_tous_prd a{
	color: #058CC7 !important;
}
.sepbloc{
	border-bottom:1px solid #DDD;
	margin:10px;
}
.sep_car{
	height:0px !important;margin:0px !important;padding::0px !important;
}
.dj-main li a.dj-up_a {
    padding-left: 7px !important;
    padding-right: 7px !important;
	color: #FFF !important;
}
.flex-direction-nav .flex-next {opacity: 0.8; right: -10px !important; }
.flex-direction-nav .flex-prev {opacity: 0.8; left: -10px !important;}
.flex-direction-nav a {
   height: 45px !important;
   width: 50px !important;
 }
 .bloc_footer .navbar-brand{
	text-transform: uppercase;font-weight: normal;padding-left:5px !important;padding-right:5px !important;color:#222 !important;cursor: pointer;
}
#news-content .navigation-container-custom{display:none;}
 .dj-submenu{z-index: 99999 !important;}
 .bano img{z-index:100 !important;}
.bloc_footer .navbar-toggle {
	float:left !important;
	margin-right:0 !important;
	padding:7px !important;
}
.img-thumbnail{
 -moz-box-shadow: 0 0 0 transparent !important; 
    -webkit-box-shadow: 0 0 0 transparent !important;
          box-shadow:0 0 0 transparent !important;
	border:none !important;
}
/*-----------------------------------------------*/
.bloc_menu_haut{
	float:right;
	padding-top: 12px; padding-right: 10px;
}
.bloc_search,.menu_contact_bg{
	float:right;
}
.bloc_search{
	position:relative;
	top:10px;
}
.menu-h-bg {
	color:#222 !important;
	background: url("../images/bg_menu.jpg") repeat-x scroll left top #AEAEB0;
		 -moz-border-radius: 20px; 
    -webkit-border-radius: 20px;  
            border-radius: 20px; 
    display: block !important;
    float: left;
    margin: 0;
     opacity: 1 !important;
    overflow: visible !important;
    visibility: visible !important;
	clear:both;
	width:100%;
	min-height:35px;
	  -moz-box-shadow: 0px 0px 1px 0px #AAA;
    -webkit-box-shadow: 0px 0px 1px 0px #AAA; 
            box-shadow: 0px 0px 1px 0px #AAA;
}
.bloc_menu_haut select {
    width: 95%;
	height:25px;
	font-size:12px !important;
	margin:3px !important;
	color:#222 !important;
	background:#FFF !important;
	border:none;
	margin-left:10px;
	box-shadow:none;
		 -moz-border-radius: 10px; 
	  -webkit-border-radius: 10px;  
              border-radius: 10px; 
}
.bloc_menu_haut select *{
   background:#152A52 !important;
   padding:2px;
   color:#FFF !important;
}
.bano{
	padding-top:30px;
	padding-bottom:30px;
}
.menu-h-bg li a {
    color: #101e48 !important;
    font-weight: normal !important;
    text-transform: uppercase;
}
.menu-h-bg .readmore a{
	color:#101E48 !important;
	text-transform:none !important;
}
.bloc_menu_haut li.first{
	background: transparent url(../images/up-arrow.gif) right 25px no-repeat !important;
	margin-right:10px !important;
}
.bloc_menu_haut li ul li.first{
	background: #EEE !important;
}

.bloc_menu_haut li ul li:hover{
	background:#CCC !important;
	}
.bloc_menu_haut li ul.dj-submenu{
	background:#EEE !important;
	padding:0px !important;
}
.bloc_menu_haut li ul.dj-submenu li{
	margin:3px !important;
	border-top:1px solid #CCC;
}
.bloc_menu_haut li ul.dj-submenu li.first{
	border-top:none;
}
.bloc_menu_haut li ul.dj-submenu li ul{
	width:195px !important;
}
.bt-cs .bt-inner .bt-title-nointro {
  color: #101E48;
  
}
.titre_bloc_en_relation, .titre_bloc_en_relation a, .readmore_bloc_en_relation a {
  color: #101E48;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-transform:uppercase;
}
.titre_en_relation {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #101E48;
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  left: 10px;
  padding: 0 10px;
  position: relative;
  text-transform: uppercase;
  top: 30px;
}
div#div_droit_contenu div.item-page div.article-content  img{
	max-width: 800px;
}
#cust-navigation96{
	bottom:-20px !important;
	top:0px  !important;
	position:relative !important;
}
.djslider-loader{
	background: url("../images/bg_ban.jpg") repeat-x scroll left bottom transparent !important;
	margin:30px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}
.footer_ban{
	background: url("../images/footer_ban.jpg") no-repeat scroll center center transparent !important;
    position: relative;
	top:-20px;
 }
.cust-navigatio-ban{
	position:relative;
	width:100%;
	top:15px;
	margin:auto;
}
.navigatio-ban{
	text-align:center !important;
}
.load-button-active{
	background: #101E48 !important;
}
span.load-button{
	width:12px !important;
	height:12px !important;
	border:none !important;
}
#menu_tab .navbar{
	min-height:20px !important;
}
#menu_tab .navbar-brand{
	height:20px !important;
	padding: 0px !important;
}
.dj-main{
	font-family: myriad pro, Arial !important;
    letter-spacing: 0.05em;
}
.dj-main li.hover a.dj-up_a,.dj-main li.hover .dj-up_a  span,.dj-main li.hover a.dj-up_a span.dj-drop{
	background:#12244A !important;
	opacity:1 !important;
	color:#FFF !important;
}
.dj-main li.active a.dj-up_a, .dj-main li.active a.dj-up_a span.dj-drop,.dj-main li.dj-up a.active span{
	background: transparent !important;
	color:#12244A !important;
}
.dj-main li.active:hover a.dj-up_a,.dj-main li.active:hover a.dj-up_a span.dj-drop,.dj-main li.dj-up:hover a.active span{
	background: #12244A !important;
	color:#FFF !important;
}
.dj-submenu:before {
	content:'' !important;
	width:0 !important;
	height:0 !important;
	margin-left:-10px !important;
	border:10px solid transparent !important;
	border-top:0 !important;
	border-bottom:10px solid rgba(255,255,255,.94) !important;
	position:absolute !important;
	top:-0.5em !important;
	left:3.35em !important;
}
.bloc_menu_haut .dj-up:hover{
	background:#000 !important;
}
.footer-3{
	width:240px !important;
	float:right;
}
.footer-3 li{
	float:left;
	list-style:none;
	padding:5px;
}
.footer-3 li img{
	width:25px;
}
.tab-onglet-detail-prd li:hover, .tab-onglet-detail-prd li.active {
    background-color: #fff;
}
#carac-prd{
	clear:both;
}
.inf-prd, .inf-prd a {
    color: #0f1c49;
    font-weight: bold;
}
.titre-famille {
    color: #0f1c49 !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
}
.article-content-sous {
    background: url("../images/bg_inf.png") repeat-x scroll center top #FFFFFF;
    float: left;
    padding: 10px;
    width: 100%;
}

.article-content{
	padding:10px;
	min-height:350px;
}

.bloc-prd{
	margin: 11px;
	padding: 5px;
	width: 220px;
	border:1px solid #EEE;
}
.bloc-prd:hover {
	background-color: #EFEFEF;	
}
.banniere-fam{
	margin-bottom:1px;
}
.div_margin{
	height: 1px;
	clear: both;
}
#prev96 {
    cursor: pointer;
    display: block;
    left: -50px;
    position: absolute;
    top: 100px;
}
#next96 {
    cursor: pointer;
    display: block;
    position: absolute;
    right: -54px;
    top: 100px;
}
.titre_prd_meme{
	color: #101E48;
    text-transform:uppercase;
	font-weight:bold;
	margin-top:20px !important;
}
.bt-cs{
	width:: 100% !important;
}
.bt-cs a.next,.bt-cs a.next:hover{
	width:29px;
	height:22px;
	float:right;
	clear:both;
	position:relative !important;
	right: 10px !important;
	background: url("../images/releft.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border:none !important;
}


.bt-cs a.prev,.bt-cs a.prev:hover{
	width:29px;
	height:22px;
	float:right;
	clear:both;
	position:relative !important;
	right: 10px !important;
	background: url("../images/reright.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border:none !important;
}
.poll .button{
	background: none repeat scroll 0 0 #0f1c49;
    border-radius: 3px;
    color: #ffffff;
	padding:1px;
    padding-left: 5px;
	padding-right: 5px;
	border:none !important;
	margin-top:10px;
}
.poll label{
	height:15px !important;
}
#footer{
	border-top:1px solid #DDD;
	padding:10px;
	padding-bottom:0px;
	width:100%;
	clear:both;
	/*background: url("../images/bg_footer.png") repeat-x scroll top rgba(0, 0, 0, 0) !important;*/
		 -moz-border-radius:  0 0 20px 20px; 
    -webkit-border-radius: 0 0 20px 20px;   
            border-radius: 0 0 20px 20px; 
}
#prd-search{
	padding: 5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom: 5px;
}
#similaire_even{
	border-top: 1px solid #DDD;
	padding-top: 10px;
}
#similaire_even  .bt-row{
	width: 300px;
	
}
#similaire_even  .bt-title{
	background:#0076B8;
	color:#FFF;
	padding:10px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
div#similaire_even div.slide div.bt-row div.bt-inner img{
	width: 300px;
	height: 270px;
}
.bottom_margin{
	height:200px;
}
.menuH ul{
	margin:0px;
	padding:0px;
}
.menuH li{
	list-style:none;
	float:right;
}
.menuH li a{
	color:#FFF !important;
}

.li-prd-meme{
	padding:5px;
	text-align:center;
}
.li-prd-meme:hover{
	background:#EEE;
	}
.div_carac-prd{
	padding-bottom: 30px;
}
.nom-fam-detail {
    color: #101E48;
    font-size: 24px !important;
	line-height:35px !important;
}
#div_mod_left{
	margin:10px;
	margin-top:20px;
}
#div_mod_left ul{
	margin:10px;
}
#div_mod_left li{
	font-weight:bold;
	list-style:none;
}
#div_mod_left li ul li{
	font-weight:normal;
	list-style:circle;
}
#div_mod_left li ul li ul li{
	font-weight:normal;
	list-style:square inside;
}
.bloc_right{
	border-left:1px solid #DDD;
}
.tab-caracs {
	width:95% !important;
	margin:auto !important;
}
.tab-caracs th{
	background: transparent !important;
	border-top:none !important;
}
.tab-caracs td{
	font-size:11px !important;
	padding:4px  !important;
	border:none !important;
}
.chargement_mod_ved{
	background: url("../images/spinner.gif") no-repeat scroll center !important;
	height:150px;
	width:100%;
}
.bloc3_acc .poll{
	padding:10px !important;
	padding-left:20px !important;
	padding-right:20px !important;
}
.bloc2_acc .slides_container{
	margin-right:8px;
	margin-top:8px;
}
.bloc2_acc .slidesjs-previous{
	background: url("../images/releft.png") no-repeat scroll center !important;
	float:right;
	clear:both;
	color:transparent;
	position: relative;
	/*top:-25px;*/
}
.bloc2_acc .slidesjs-next{
	background: url("../images/reright.png") no-repeat scroll center !important;
	float:right;
	clear:both;
	color:transparent;
	position: relative;
	right: 10px;
	/*top:-25px;*/
}
.bloc2_acc .slidesjs-previous:hover,.slidesjs-next:hover,.slidesjs-previous,.slidesjs-next{
	color:transparent !important;
}
.bloc2_acc .slidesjs-stop,.slidesjs-play{
	display:none;
	color:transparent !important;
}

.bloc1_acc .slidesjs-previous{
	background: url("../images/releft.png") no-repeat scroll center !important;
	
	color:transparent;
	position: relative;
	
}
.bloc1_acc .slidesjs-next{
	background: url("../images/reright.png") no-repeat scroll center !important;
	
	color:transparent;
	position: relative;
	
}
.bloc1_acc .slidesjs-previous:hover,.slidesjs-next:hover,.slidesjs-previous,.slidesjs-next{
	color:transparent !important;
}
.bloc1_acc .slidesjs-stop,.slidesjs-play{
	display:none;
	color:transparent !important;
}
.bloc1_acc .slidesjs-pagination{
	display:block !important;
	margin-bottom:20px;
	float:right !important;
	margin-right:20px !important;
}
.bloc1_acc .slidesjs-pagination li{
	float:left !important;
	padding:0px;
	
	margin:1px;
	color:#FFF;
	list-style:none !important;
	
}

.bloc1_acc .slidesjs-pagination li a{
	color:#FFF;font-size:10px !important;
	background:#CCC;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	 -moz-border-radius:  3px; 
    -webkit-border-radius:  3px;   
            border-radius:   3px; 
}
.bloc1_acc .slidesjs-pagination li a.active,.bloc1_acc .slidesjs-pagination li a:hover{
	color:#FFF;
	background:#0f1c49;
	
}
#content_mod_produit_vedette{
	/*
	height:200px;
	overflow:hidden;
	*/
}

@media screen and (max-width: 1024px) {
	.prd-drop {
		display: block;
		padding: 6px 22px !important;
	}
	.bloc1_acc,.bloc2_acc,.bloc3_acc{
		width: 33.33% !important;
	}
	
	.td_menu_prd0,.td_menu_prd2,.td_menu_prd{
		width: 180px !important;
	}
	.slidesjs-container{
		height:220px !important;
	}
}
@media screen and (max-width: 980px) {
	.prd-drop {
		display: block;
		padding: 6px 18px !important;
	}
	.bloc1_acc,.bloc2_acc,.bloc3_acc{
		width: 33.33% !important;
	}
	
	.td_menu_prd0,.td_menu_prd2,.td_menu_prd{
		width: 170px !important;
	}
}
@media screen and (max-width: 950px) {
	.prd-drop {
		display: block;
		padding: 6px 14px !important;
	}
	.footer_ban{
		display:none;
	}
	.djslider-loader{
		margin: 0px !important;
	}
	.bloc1_acc,.bloc2_acc,.bloc3_acc{
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100% !important;
	}
	
	.td_menu_prd0,.td_menu_prd2,.td_menu_prd{
		width: 160px !important;
	}
	.td_menu_prd0 .thumbnail img,.td_menu_prd2 .thumbnail img,.td_menu_prd .thumbnail img{
		max-width: 100px !important;
	}
	.tel_centre{
		margin-top:150px !important;
	}
}
@media screen and (max-width: 850px) {
	.bano{
		padding-top: 10px !important;
		padding-bottom: 0px !important;
	}
	.djslider-loader{
		margin: 0px !important;
	}
	#slider96 li img{
		width: 85% !important;
	}
	#prev96 {
		left: 0px !important;
		top: 50px !important;
	}
	#next96 {
		right: 0px !important;
		top: 50px !important;
	}
	.prd-drop {
		display: block;
		padding: 6px 7px !important;
	}
	#menu_tab #navbar{
		width:95% !important;
		right:30px;
	}
	.cust-navigatio-ban{
		top: -20px !important;
	}
	
	.td_menu_prd0,.td_menu_prd2,.td_menu_prd{
		width: 150px !important;
	}
	.td_menu_prd0 .thumbnail img,.td_menu_prd2 .thumbnail img,.td_menu_prd .thumbnail img{
		max-width: 100px !important;
	}
	.bottom_margin{
		display:none;
	}
	
	
}
@media screen and (max-width: 768px) {
	
	#cust-navigation96{
		top:10px !important;
	}
	
}
@media screen and (max-width: 640px) {
	.li-prd-meme .desig{
		display:none;
	}
	.djslider-loader{
		background:transparent !important;
	}
	.navigation-container img{
		display:none !important;
	}
}
@media screen and (max-width: 414px) {
	
}
@media screen and (max-width: 384px) {
	
}
@media screen and (max-width: 320px) {
	
}
@media screen and (max-width: 240px) {
	
}
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }


